# EZ_SetGlobalEventFilter

##

##

##

##

    NAME
           EZ_SetGlobalEventFilter - register a global event filter

    SYNOPSIS
           #include <EZ.h>

           EZ_SetGlobalEventFilter( EZ_EventFilterfilter, void *data);

    DESCRIPTION
           An event filter is a procedure of the following prototype:

             void(*handler)(XEvent *event, void *data)

           EZ_SetGlobalEventFilter registers a global  event  filter.
           The  filter  will  be invoked by the main event dispatcher
           whenever a new X event arrives. The filter may be used  to
           alter  the event or delete the event (by setting the event
           type to a invalid value).

    SEE ALSO
           EZ_AddEventHandler(3)